import request from "@/utils/request";

export function 排产(data) {return request({url: '/sygdpc/pc', method: 'get',params:data})}

export function 获取排产结果(data) {return request({url: '/sygdpc/sygdjh', method: 'get',params:data})}

export function 生成月度计划(data) {return request({url: '/sygdpc/createSygdjh', method: 'get',params:data})}
export function getCdAll() {return request({url: '/sygdpc/getCdAll', method: 'get'})}
export function saveGxcd(data) {return request({url: '/sygdpc/saveGxcd', method: 'post', data})}
export function removeGxcd(data) {return request({url: '/sygdpc/removeGxcd', method: 'post', data})}
export function getSbcnAll() {return request({url: '/sygdpc/getSbcnAll', method: 'get'})}
export function getGxDict() {return request({url: '/sygdpc/getGxDict', method: 'get'})}
export function saveSbcn(data) {return request({url: '/sygdpc/saveSbcn', method: 'post',data})}
export function removeSbcn(data) {return request({url: '/sygdpc/removeSbcn', method: 'post',data})}
export function getDhjhAll() {return request({url: '/sygdpc/getDhjhAll', method: 'get'})}
export function saveDhjh(data) {return request({url: '/sygdpc/saveDhjh', method: 'post',data})}
export function removeDhjh(data) {return request({url: '/sygdpc/removeDhjh', method: 'post',data})}

